CREATE TABLE hrr_dashboard_ratings (
    DASHBOARD_RATING_ID      NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    METRIC_CODE              VARCHAR2(960)    NOT NULL,
    DASHBOARD_ID             NUMBER(18, 0)    NOT NULL,
    PERSON_ID                NUMBER(18, 0)    NOT NULL,
    MEETING_ID               NUMBER(18, 0)    NOT NULL,
    RATING_COMMENTS          CLOB         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    DASHBOARD_RATING_ID      NUMBER(18, 0),
    BUSINESS_GROUP_ID        NUMBER(18, 0)    NOT NULL,
    METRIC_CODE              VARCHAR2(960)    NOT NULL,
    DASHBOARD_ID             NUMBER(18, 0)    NOT NULL,
    PERSON_ID                NUMBER(18, 0)    NOT NULL,
    MEETING_ID               NUMBER(18, 0)    NOT NULL,
    RATING_COMMENTS          CLOB         ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_hrr_dashboard_ratings PRIMARY KEY (DASHBOARD_RATING_ID, DASHBOARD_RATING_ID)
);
